@charset "UTF-8";

/* ===============全体定義============= */

#container {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
	line-height: 1em;
	}
	
#container h1 {
	margin: 0px;
	padding: 12px 0px 3px 0px;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Arial", sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	letter-spacing: 2px;
	line-height: 1em;
	}

#container h1 a { color: #000; text-decoration: none; }
#container h1 .color_ura { letter-spacing: 3px; }
#container h1 a:hover { background-color: #dee; color: #213491; text-decoration: underline; }

#container .jp1 {
	margin: 0px;
	padding: 16px 0px 0px 0px;
	font-size: 18px;
	font-weight: 500;
	color: #213491;
	letter-spacing: 1px;
	line-height: 1.2em;
	float: right;
	}

#container .jp1 a { color: #213491; text-decoration: none; }
#container .jp1 a.jp1_mext { color: #54aec2; }
#container .jp1 a:hover { background-color: #dee; color: #213491; text-decoration: underline; }

#container .jp1 .position {
	margin: 10px 0px 0px 0px;
	padding: 4px 8px;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	letter-spacing: 0px;
	line-height: 1.2em;
	float: left;
	}

#container .jp1 .position a {
	background-color: #eee;
	color: #000;
	text-decoration: none;
	}
#container .jp1 .position a:hover { background-color: #dee; color: #213491; text-decoration: underline; }

#container .imgtitle {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: 300;
	line-height: 1em;
	display: block;
	}

#container .navi_cat {
	margin: -4px 0px 10px 0px;
	padding: 0px;
	float: right;
	}

#container .navi_cat ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none; 
	}

#container .navi_cat ul li {
	margin: 0px 3px;
	padding: 0px;
	font-size: 13px;
	float: left;
	}

#container .navi_cat ul li a {
	margin: 0px;
	padding: 4px 8px;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-ms-border-radius: 0px 0px 4px 4px;
	-o-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	background-color: #dfdfdf;
	color: #555;
	text-decoration: none;
	display: block;
	}

#container .navi_cat ul li a:hover { background-color: #cde2f1; color: #213491; text-decoration: underline; }

.left { float: left; }
.center { text-align: center; }
.right { float: right; }

/* ===============ヘッダ定義============= */

header {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
	z-index: 500;
	position: relative;
}

header .title {
	margin: 0px 0px 0px 5px !important;
	padding: 0px;
	line-height: 1em;
	float: left;
	}

header .title h1 {
	margin: 10px 0px 5px -2px;
	padding: 0px;
	}

header .info {
	margin: 10px 5px 0px 0px !important;
	padding: 0px;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	line-height: 1em;
	white-space: nowrap;
	float: right;
	}

header .info .eng {
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
	display:none;
}
	
header nav.g-nav {
	max-width: 100%;
	margin: 0px;
	padding: 1px 0px;
	border-top: solid 4px #213491;
	border-bottom: solid 4px #213491;
	}

header nav.g-nav img {
	max-width: 95%;
	height: auto;
	}

/* ===============レーン定義============= */


.main {
	width: 680px;
	float: left;
}


.lane2L {
	width: 300px;
	margin: 0px;
	padding: 0px 12px 0px 4px;
	border-right: solid 1px #ccc;
	float: left;
	}

.lane2R {
	width: 300px;
	margin: 0px 0px 0px -1px;
	padding: 0px 4px 0px 12px;
	border-left: solid 1px #ccc;
	float: right;
	}

.lane3L {
	width: 300px;
	margin: 0px;
	padding: 0px 12px 0px 4px;
	border-right: solid 1px #ccc;
	float: left;
	}

.lane3C {
	width: 300px;
	margin: 0px -1px;
	padding: 0px 12px 0px 12px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	float: left;
	}

.lane3R {
	width: 300px;
	margin: 0px;
	padding: 0px 4px 0px 12px;
	border-left: solid 1px #ccc;
	float: right;
	}

.laneWL {
	width: 655px;
	margin: 0px;
	float: left;
	}

.lane3R {
	width: 320px;
	margin: 0px !important;
	float: right;
	}

/* ===============本文定義============= */

#content {
	margin: 3px 0px;
	padding: 0px;
	line-height: 1em;
	text-align: left;	
	}

#content .left2 { margin: 0px; float: left; }
#content .right2 { margin: 0px; float: right; }

/* ===============画像定義============= */

#content .thumbnail {
	margin: 0px 10px;
	padding: 0px;
	font-size: 12px;
	color: #444;
	}

#content .thumbnail h5 {
	margin: 10px 0px 5px 0px;
	padding: 0px;
	font-size: 16px;
	color: #111;
	letter-spacing: 1px;
	line-height: 1.2em;
	}

#content .entry .thumbnail a {
	background-color: #fff;
}

#content .entry .thumbnail img {
	max-width: 300px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: solid 1px #fff;
	-webkit-box-shadow: #bbb 1px 1px 2px;
    -moz-box-shadow: #bbb 1px 1px 2px;
	box-shadow: #bbb 1px 1px 2px;
	line-height: 0em;
	}

#content .col-md-4 .thumbnail img {
	max-width: 200px;
}

#content .entry .thumbnail a:hover img {
	background-color: #fff;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	opacity: 0.5;
}

#content .thumbnail .caption p {
	margin: 5px 0px;
	padding: 0px;
	font-size: 12px;
	color: #333;
	line-height: 1.4em;
	text-align: left;
	}

#content .entry img.mt-image-none {
	margin: 0px 0px -5px -3px;
	padding: 0px;
	border: solid 1px #fff;
	-webkit-box-shadow: #bbb 1px 1px 2px;
    -moz-box-shadow: #bbb 1px 1px 2px;
	box-shadow: #bbb 1px 1px 2px;
	line-height: 0em;
	}

#content .entry img.mt-image-left {
	margin: 10px 15px 15px 0px;
	padding: 0px;
	border: solid 1px #fff;
	-webkit-box-shadow: #bbb 1px 1px 2px;
    -moz-box-shadow: #bbb 1px 1px 2px;
	box-shadow: #bbb 1px 1px 2px;
	line-height: 0em;
	float: left;
	}

#content .entry img.mt-image-right {
	margin: 10px 10px 15px 15px;
	padding: 0px;
	border: solid 1px #fff;
	-webkit-box-shadow: #bbb 1px 1px 2px;
    -moz-box-shadow: #bbb 1px 1px 2px;
	box-shadow: #bbb 1px 1px 2px;
	line-height: 0em;
	float: right;
	}

#content .entry .box-right img {
	margin: 6px 6px 15px 15px;
	padding: 0px;
	border: solid 1px #fff;
	-webkit-box-shadow: #bbb 1px 1px 2px;
    -moz-box-shadow: #bbb 1px 1px 2px;
	box-shadow: #bbb 1px 1px 2px;
	line-height: 0em;
	float: right;
	}

#content .entry .L200 {
	max-width: 200px;
	margin: 6px 24px 12px 12px;
	padding: 0px;
	color: #444;
	font-size: 13px;
	line-height: 1.5em;
	float: left;
	}

#content .entry .L200 a { color: #369; text-decoration: none; }
#content .entry .L200 img { max-width: 200px; height: auto; margin: 0px 0px 3px 0px; }

#content .entry .L300 {
	max-width: 300px;
	margin: 6px 24px 12px 12px;
	padding: 0px;
	color: #444;
	font-size: 13px;
	line-height: 1.5em;
	float: left;
	}

#content .entry .L300 a { color: #369; text-decoration: none; }
#content .entry .L300 img { max-width: 300px; height: auto; margin: 0px 0px 3px 0px; }

#content .entry .R200 {
	max-width: 200px;
	margin: 6px 6px 12px 24px;
	padding: 0px;
	color: #444;
	font-size: 13px;
	line-height: 1.5em;
	float: right;
	}

#content .entry .R200 a { color: #369; text-decoration: none; }
#content .entry .R200 img { max-width: 200px; height: auto; margin: 0px 0px 3px 0px; }

#content .entry .R300 {
	max-width: 300px;
	margin: 6px 6px 12px 24px;
	padding: 0px;
	color: #444;
	font-size: 13px;
	line-height: 1.5em;
	float: right;
	}

#content .entry .R300 a { color: #369; text-decoration: none; }
#content .entry .R300 img { max-width: 300px; height: auto; margin: 0px 0px 3px 0px; }

/* ===============グリッド定義============= */

#grid-content .column2 img.mt-image-right {
	margin: 6px 6px 15px 15px;
	padding: 0px;
	border: solid 1px #fff;
	-webkit-box-shadow: #bbb 1px 1px 2px;
    -moz-box-shadow: #bbb 1px 1px 2px;
	box-shadow: #bbb 1px 1px 2px;
	line-height: 0em;
	float: right;
	}

/* ===============サイド定義============= */

aside {
	width: 303px;
	margin: 8px 0px;
	padding: 0px;
	line-height: 1em;
	text-align: left;
	float: right;
	}

aside figure.staff img {
	max-width: 275px;
	height: auto;
	}

/* ===============ハンバーガーメニュー定義============= */

.hb-navigation {
	visibility: hidden;
	display:none;
}
.hb-navigation .button {
	visibility: hidden;
	display:none;
}
